
/* Color */
"0zI-Jt-gqn.title" = "Renk";

/* Show Master in Font Info */
"1f0-mH-fHq.title" = "Anayı Yazı Tipi Bilgisinde Göster";

/* Color */
"2GD-ON-P3p.title" = "Color";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "Sadece mevcut master katmanlarını göster";

/* Color Palette */
"7L3-dP-6Lr.title" = "Renk Paleti";

/* Visible */
"8qE-mj-e82.title" = "Görünür";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "Yedek Katmanları Gizle";

/* Layer Type */
"FN3-hu-2fm.title" = "Katman Tipi";

/* (empty) */
"FYb-Tb-d9K.ibShadowedIsNilPlaceholder" = "(boş)";

/* Alternate */
"Fe5-dG-alP.title" = "Alternatif";

/* Copy */
"GPc-Vf-fLR.title" = "Copy";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* (empty) */
"LPk-Mh-n3J.ibShadowedIsNilPlaceholder" = "(boş)";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "Metrikleri Tekrar İnterpole Et";

/* Intermediate */
"MU6-AU-iz9.title" = "Arasal";

/* Use as Master */
"RrE-KX-pah.title" = "Master olarak kullan";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "Tekrar İnterpole Et";

/* Hide Empty Layers */
"ZPp-rd-dWz.title" = "Boş Katmanları Gizle";

/* Color Palette */
"bPK-8d-IUT.title" = "Color Palette";

/* (empty) */
"fLw-f7-vDw.ibShadowedIsNilPlaceholder" = "(boş)";

/* Alternate */
"fMy-4Q-HmU.title" = "Alternate";

/* SVG */
"gR7-c0-61R.title" = "SVG";

/* SVG */
"gnH-i2-FCP.title" = "SVG";

/* Intermediate */
"iX2-oJ-8IE.title" = "Intermediate";

/* iColor */
"nix-S4-UlP.title" = "iColor";

/* Active */
"tRY-QG-iYr.title" = "Etkin";

/* Delete */
"xUb-Ah-wJs.title" = "Delete";

/* Show Axis Coordinates */
"zdX-ty-O2b.title" = "Eksen Koordinatlarını Göster";
